INCLUDEPATH += $${PWD}/include
DEPENDPATH += $${PWD}

HEADERS += $${PWD}/include/com.h \
    $${PWD}/include/controlBus.h \
    $${PWD}/include/datIf.h \
    $${PWD}/include/dcBL.h \
    $${PWD}/include/hwapi.h \
    $${PWD}/include/interfaces.h \
    $${PWD}/include/prot.h \
    $${PWD}/include/sendWRcmd.h \
    $${PWD}/include/storeINdata.h \
    $${PWD}/include/tslib.h \
    $${PWD}/include/shared_mem_buffer.h

SOURCES += $${PWD}/src/com.cpp \
    $${PWD}/src/controlBus.cpp \
    $${PWD}/src/datIf.cpp \
    $${PWD}/src/dcBL.cpp \
    $${PWD}/src/hwapi.cpp \
    $${PWD}/src/prot.cpp \
    $${PWD}/src/sendWRcmd.cpp \
    $${PWD}/src/storeINdata.cpp \
    $${PWD}/src/tslib.cpp \
    $${PWD}/src/shared_mem_buffer.cpp
